@font-face {
	font-family: "Flaticon";
	src: url("../font/flaticon.eot");
	src: url("../font/flaticon.eot#iefix") format("embedded-opentype"),
	url("../font/flaticon.woff") format("woff"),
	url("../font/flaticon.ttf") format("truetype"),
	url("../font/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        /*font-size: 20px;*/
font-style: normal;
/*margin-left: 20px;*/
}.flaticon-android2:before {
	content: "\e000";
}
.flaticon-apple:before {
	content: "\e001";
}
.flaticon-apple6:before {
	content: "\e002";
}
.flaticon-bars10:before {
	content: "\e003";
}
.flaticon-clipboard2:before {
	content: "\e004";
}
.flaticon-communities:before {
	content: "\e005";
}
.flaticon-compose2:before {
	content: "\e006";
}
.flaticon-databases:before {
	content: "\e007";
}
.flaticon-exclamation8:before {
	content: "\e008";
}
.flaticon-imac:before {
	content: "\e009";
}
.flaticon-list4:before {
	content: "\e00a";
}
.flaticon-locked2:before {
	content: "\e00b";
}
.flaticon-loop3:before {
	content: "\e00c";
}
.flaticon-pen29:before {
	content: "\e00d";
}
.flaticon-power7:before {
	content: "\e00e";
}
.flaticon-storage1:before {
	content: "\e00f";
}
.flaticon-swap:before {
	content: "\e010";
}
.flaticon-two124:before {
	content: "\e011";
}
.flaticon-unlocked2:before {
	content: "\e012";
}
.flaticon-up7:before {
	content: "\e013";
}
.flaticon-user58:before {
	content: "\e014";
}
.flaticon-windows11:before {
	content: "\e015";
}
